[
  {
    "name": "Webmin",
    "slug_selfh": "webmin",
    "url": "http://www.webmin.com/",
    "repo": "github.com/webmin/webmin",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "4",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "1Panel",
    "slug_selfh": "1panel",
    "url": "1panel.pro",
    "repo": "github.com/1Panel-dev/1Panel",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "XPipe",
    "slug_selfh": "xpipe",
    "url": "xpipe.io",
    "repo": "github.com/xpipe-io/xpipe",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "1",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "Tianji",
    "slug_selfh": "tianji",
    "url": "tianji.dev",
    "repo": "github.com/msgbyte/tianji",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "portracker",
    "slug_selfh": "portracker",
    "url": "github.com/mostafa-wahied/portracker",
    "repo": "github.com/mostafa-wahied/portracker",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "Flint",
    "slug_selfh": "flint",
    "url": "github.com/0xchasercat/flint",
    "repo": "github.com/0xchasercat/flint",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "Rackula",
    "slug_selfh": "rackula",
    "url": "count.racku.la",
    "repo": "github.com/RackulaLives/Rackula",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "PortNote",
    "slug_selfh": "portnote",
    "url": "github.com/crocofied/PortNote",
    "repo": "github.com/crocofied/PortNote",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 39,
    "tag_name": "Server Management"
  },
  {
    "name": "CTFreak",
    "slug_selfh": "ctfreak",
    "url": "ctfreak.com/",
    "repo": "ctfreak.com/",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "18",
    "tag_id": 39,
    "tag_name": "Server Management"
  }
]